
<p>U prethodnoj minilekciji upoznali smo se s pojmom standardnih kombinacijskih modula. Pobliže smo se upoznali s koderima i dekoderima. Sada je došlo vrijeme za upoznavanje s ostatkom porodice: multipleksorima, prioritetnim koderima, pretvornicima koda te (aritmetičkim) komparatorima.</p>

<p>No prije svega toga, vrijeme je za upoznavanje s još jednim fundamentalnim teoremom Booleove algebre: Shannonovim teoremom dekompozicije.</p>
